<DialogueContext.PU_GENHDRCHAT04_F_LBG_Chat_Comments_TreatmentInstruction_IG_002_WereGonnaGet __id="d9aca8ba-8913-4ae2-96f7-4fcd1b1f0522" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genhdrchat04.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENHDRCHAT04_F_LBG_Chat_Comments_TreatmentInstruction_IG_002_WereGonnaGet" speaker="2a8afb6d-57c8-4757-8e2b-90e98e02c0ca" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENHDRCHAT04_F_LBG_Chat_Comments_TreatmentInstruction_IG_002_WereGonnaGet" />
  <contents />
  <tags />
</DialogueContext.PU_GENHDRCHAT04_F_LBG_Chat_Comments_TreatmentInstruction_IG_002_WereGonnaGet>